#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.2.0
visibility:           public
id:                   arch-hs-0.10.2.0-FLBp3dwOxLoDgEzfwfqyxA
key:                  arch-hs-0.10.2.0-FLBp3dwOxLoDgEzfwfqyxA
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  1fd3b3ea4ad9cf6bb5c10cf78a06edae
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.10.2.0-FLBp3dwOxLoDgEzfwfqyxA
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-14FzpHO7DvM9ZrKSnS0Jaa
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2
    algebraic-graphs-0.7-HhuHPYkNpLQBjIt6Rwixoy
    arch-web-0.1.1-Lehnun2pU7rrAnnegNcYC base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-7850AKAUO1kCI5lKyzLnW1
    conduit-extra-1.3.6-L6MwM0orb45KLDPLzY7Vn4 containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-5prhxOhdvS1BPQ5zk1ub3n
    http-client-0.7.13.1-GWw2Pu5vHoXE1gncKUdINu
    http-client-tls-0.3.6.1-JFxQe0gvip7Kn0yTscPAJ
    megaparsec-9.3.0-COxGigkESjd8wQfyRu1xQK
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.11-pyNjIyQyTX7VmrvlrI0JT
    neat-interpolation-0.5.1.3-BRoajci8P7yKozH1LZtAbn
    optparse-simple-0.1.1.4-C3UigPmR9YMEarr4lrTANO
    polysemy-1.8.0.0-9XMGlbPucpXFyLMOVeO94A
    prettyprinter-1.7.1-5Qriw9OGFngAOO6oJ2HcwC
    prettyprinter-ansi-terminal-1.1.3-8gJaotZ2kg3sj2EG7OB06
    servant-client-0.19-FuYdrsnDUpA4zm2JjAW10f
    split-0.2.3.5-HZGxILpwAD24SCoFILFIhQ
    tar-conduit-0.3.2-I4aez2uQ8MtGRolvcOwEKz template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

